Jump to content

Installation chez free


Recommended Posts

Bonjour
Je viens de réinstaller la version 1.4 de prestashop chez free pour faire des tests, pour tester avant de les installer sur mon hébergeur pro, l'installation de la version 1.25 fonctionné parfaitement ,je bloque sur l'étape 1 avec le message ;
Votre configuration n'est pas valide,
merci de corriger ces problèmes :

* Paramètres PHP :
* PHP 5.0 ou supérieur installé
* Envoi de fichier autorisé
* Création de nouveaux dossiers et fichiers autorisée
* Librairie GD installée
* Le support de MySQL est activé
* Droits en écriture sur les fichiers et dossiers:
* /config
* /tools/smarty/compile
* /tools/smarty/cache
* /tools/smarty_v2/compile
* /tools/smarty_v2/cache
* /sitemap.xmlVotre configuration n'est pas valide,
merci de corriger ces problèmes :

* Paramètres PHP :
* PHP 5.0 ou supérieur installé
* Envoi de fichier autorisé
* Création de nouveaux dossiers et fichiers autorisée
* Librairie GD installée
* Le support de MySQL est activé
* Droits en écriture sur les fichiers et dossiers:
* /config
* /tools/smarty/compile
* /tools/smarty/cache
* /tools/smarty_v2/compile
* /tools/smarty_v2/cache
* /sitemap.xml
Tools smarty v2 n'est pas en vert
ne pouvant modifier les droits sur les fichiers chez free,existe une solution
merci

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More